Loading...
Searching...
No Matches
return_document.hpp File Reference

## Description

Provides mongocxx::v1::return_document.

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.

## Enumerations

enum class | mongocxx::v1::return_document
| returnDocument from the CRUD API specification. More...